body {margin:0; background:#122E40 url(images/wp.gif) top center repeat-y; color:black; text-align:center;}
h1 {font:bold 20pt/26pt verdana,sans-serif;}
form {margin:4px 0;}
select {background:#ECF5E5;}
.gad {float:right; width:160px;margin-right:34px;}
.wrapper {font:9pt/12pt verdana,sans-serif; width:748px; background:white; margin:0 auto;text-align:center;}
.topbar {font:7pt verdana,sans-serif;background:#3E94C8; height:14px; color:white;padding:3px 0;text-align:center;width:680px;margin:0 auto;}
.nav {font:bold 7pt verdana,sans-serif;background:#3E94C8; color:white;padding:3px 0 10px;text-align:center;width:680px;margin:0 auto;clear:both;}
.nav p {margin:8px 0 0;}
.nav a {color:white;}
.nav select {font:7pt verdana,sans-serif;}
.bodyhere {text-align:left; margin:5px 0 5px 80px; width: 400px; font:9pt/15pt verdana,sans-serif; }
.footer {height:50px;clear:both;padding-top:10px; font:bold 9pt arial,sans-serif; color:#666;}
.footer a {color:black; text-decoration:none;}
.picr {float:right;margin:0 0 10px 10px;font:8pt arial,sans-serif;}
.picl {float:left;margin:0 10px 10px;font:8pt arial,sans-serif;}
.pic {font:8pt arial,sans-serif;}
.zfont {font:7pt verdana,sans-serif;}